<template>
  <div class="home">
    <Construction />
  </div>
</template>

<script lang="ts">
import { Options, Vue } from 'vue-class-component';
import Construction from '@/components/Construction.vue'; // @ is an alias to /src

@Options({
  components: {
    Construction,
  },
})
export default class HomeView extends Vue {}
</script>
